Loading...
Searching...
No Matches
Halide::Internal::Indentation Struct Reference

`#include <IRPrinter.h>`

## Public Attributes

int | indent

## Detailed Description

Definition at line 113 of file IRPrinter.h.

## Member Data Documentation

## indent

int Halide::Internal::Indentation::indent

Definition at line 114 of file IRPrinter.h.

The documentation for this struct was generated from the following file:

- src/IRPrinter.h